footer.footer.small
    .container
        .footer__inner.d-flex.flex-column.flex-sm-row.flex-wrap
            ul.footer__social.social-links.list-inline.text-center
                li.social-links__item.social-links__item--fb.list-inline-item
                    a(href="#")
                        <svg class="social-links__icon"><use xlink:href='#fb'/></svg>
                li.social-links__item.social-links__item--vk.list-inline-item
                    a(href="#")
                        <svg class="social-links__icon"><use xlink:href='#vk'/></svg>
                li.social-links__item.social-links__item--tg.list-inline-item
                    a(href="#")
                        <svg class="social-links__icon"><use xlink:href='#telegram'/></svg>
                li.social-links__item.social-links__item--rss.list-inline-item
                    a(href="#")
                        <svg class="social-links__icon"><use xlink:href='#rss'/></svg>                
            ul.footer-menu.footer-menu--top.list-inline.order-md-0
                li.footer-menu__item.list-inline-item 
                    a(href="#") Блог
                li.footer-menu__item.list-inline-item 
                    a(href="#") Участники
                li.footer-menu__item.list-inline-item 
                    a(href="#") О проекте
            .flex-grow-1.order-md-1
            .footer__developer.order-6.order-md-2
                a(href="https://www.4rome.ru/" target="_blank")
                    <svg class="icon rome-icon footer__developer-icon"><use xlink:href='#4rome'/></svg>
                | Разработка:
                a(href="https://www.4rome.ru/" target="_blank") «Четвертый Рим»
            .col-12.order-md-3
            .footer__copyright.order-5.order-sm-4
                | © 2018  
                a(href="#") Александр Горный
                | 
                span.inline-spacer
            .footer-menu.list-inline.order-4.order-sm-5
                li.footer-menu__item.list-inline-item 
                    a(href="#") Политика конфиденциальности
            .flex-grow-1.order-5.order-md-6
            


